Support » Plugins and Hacks » Login Security Solution – error

Login Security Solution – error

  • When trying to add a new user or change an existing user’s password, I receive the following errors:

    Warning: exec() has been disabled for security reasons in /home/***/public_html/wp-content/plugins/login-security-solution/login-security-solution.php on line 1341

    ERROR: Password is too common.

    However, I am using a 15 character string, inclusive of upper an lower case letters, numbers and symbols.

    In my settings, the character minimum is set to 12.

    I tried removing the function call but this caused more issues.

    If anyone has had the same problem or knows of a solution, please let me know.


  • The topic ‘Login Security Solution – error’ is closed to new replies.